GCLOUD_ML-ENGINE_INIT-PROJECT(1)

NAME

gcloud ml-engine init-project - initialize project for Cloud ML Engine

SYNOPSIS

gcloud ml-engine init-project [GLOBAL-FLAG ...]

DESCRIPTION
Initialize project for Cloud ML Engine. gcloud ml-engine init-project initializes the current project for use with Google Cloud Machine Learning Engine. Specifically, it adds the required Cloud Machine Learning Engine service accounts to the current project as editors.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.